@charset "UTF-8";

.FS_p-accessGuide__text {
  position: relative;
  margin-left: 40px;
  margin-bottom: 60px;
}

.FS_p-accessGuide__text::before {
  content: attr(data-Num);
  border-radius: 50%;
  background-color: #F67656;
  color: #fff;
  position: absolute;
  left: -40px;
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 1.3em;
  line-height: 1.6em;
}

.FS_p-accessGuide__text::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 17.3px 10px 0 10px;
  border-color: #004BA5 transparent transparent transparent;
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -10px;
}

@media screen and (max-width: 660px) {
  .FS_p-accessGuide__text::after {
    border: none;
  }
}

.FS_p-accessGuide__img {
  position: relative;
}

.FS_p-accessGuide__img::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 17.3px 10px 0 10px;
  border-color: #004BA5 transparent transparent transparent;
  position: absolute;
  bottom: -30px;
  left: 40px;
}

@media screen and (max-width: 660px) {
  .FS_p-accessGuide__img::after {
    left: 50%;
    margin-left: -10px;
  }
}

.FS_p-accessGuide>section:last-child .FS_p-accessGuide__text::after {
  border: none;
}

.FS_p-accessGuide>section:last-child .FS_p-accessGuide__img::after {
  border: none;
}

.FS_p-map__header, .FS_p-map__footer {
  background: #004BA5;
  justify-content: center;
  align-items: center;
  display: flex;
  padding: 50px 0;
}

@media screen and (max-width: 660px) {
  .FS_p-map__header, .FS_p-map__footer {
    display: block;
  }
}

.FS_p-map__header h1, .FS_p-map__footer h1 {
  color: #fff;
  display: inline;
  line-height: 1;
  margin-right: 30px;
}

@media screen and (max-width: 660px) {
  .FS_p-map__header h1, .FS_p-map__footer h1 {
    display: block;
    margin: 0 0 20px 0;
  }
}

.FS_p-map__address dl {
  background: #eee;
  padding: 10px 20px;
}

.FS_p-map__address dl dt {
  font-family: 'FOT-筑紫ゴシック Pro B';
}

.FS_p-map__address dl ul {
  margin-top: 10px;
}

.FS_p-map__address dl ul li {
  color: #004BA5;
  font-size: 1.6em;
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  font-family: 'FOT-筑紫ゴシック Pro B';
  letter-spacing: 1px;
}

.FS_p-map__address dl ul li a {
  color: #004BA5;
}

.FS_p-map__address dl ul li span {
  color: #fff;
  font-size: 0.6em;
  border-radius: 25px;
  background: #004BA5;
  padding: 0 12px 5px;
  margin: 0 10px 3px 0;
}

.FS_p-map__suport {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #eee;
  border-radius: 10px;
  padding: 40px;
}

.FS_p-map__suport dt {
  font-size: 1em;
  color: #004BA5;
}

.FS_p-map__suport dd {
  font-size: 1.1em;
}

.FS_p-map__suport dd:first-of-type {
  margin: 0 20px;
}

.FS_p-map__suport__mes {
  font-size: 1.4em;
}

@media screen and (max-width: 660px) {
  .FS_p-map__suport {
    display: block;
    text-align: center;
    padding: 20px;
  }
}

.FS_p-map__footer {
  margin: -30px;
}

.FS_p-map__footer h2 {
  color: #fff;
  display: inline;
  line-height: 1;
  font-size: 1.5rem;
  margin-right: 30px;
}

@media screen and (max-width: 660px) {
  .FS_p-map__footer h2 {
    display: block;
    margin: 0 0 20px 0;
  }
}

.FS_p-map__telImg {
  vertical-align: text-top;
}

.btn-block {
  margin: 0;
}

@media screen and (max-width: 660px) {
  .btn-block {
    display: inline-flex;
  }
}


.btn-block>* {
  margin: 0;
}
